{
    "dc_identifier": "nl.gm0798.2c.2019.2649676-13",
    "dc_title": "Gemeenteraad 2019-10-10 - Voorstel tot ongewijzigde vaststelling van het bestemmingsplan Schoolstraat - Plein 40-45, Hilvarenbeek.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hilvarenbeek op 2019-10-10. Onderdeel: Voorstel tot ongewijzigde vaststelling van het bestemmingsplan Schoolstraat - Plein 40-45, Hilvarenbeek..",
    "dc_source": "https://hilvarenbeek.notubiz.nl/vergadering/671108",
    "dc_publisher": "gm0798",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2019-10-10",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hilvarenbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hilvarenbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "228",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0798.2c.2019.2649676-13",
    "dc_externalIdentifier": "2649727",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-10",
    "foi_meetingNumber": "2649676",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.1",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (1 raadsvoorstel)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(1_raadsvoorstel).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024374/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.2",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (2 raadsbesluit)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(2_raadsbesluit).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024371/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.3",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (3a bijlage regels)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(3a_bijlage_regels).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024377/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.4",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (3b bijlage toelichting)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(3b_bijlage_toelichting).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024381/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.5",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (3c bijlage verbeelding)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(3c_bijlage_verbeelding).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024372/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.6",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (4 bijlage tabel zienswijze)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(4_bijlage_tabel_zienswijze).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024375/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.7",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (5 bijlage ingediende zienswijze)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(5_bijlage_ingediende_zienswijze).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024376/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.8",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (6 bijlage bij de regels - staat van bedrijfsactiviteiten)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(6_bijlage_bij_de_regels_-_staat_van_bedrijfsactiviteiten).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024378/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.9",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (7 bijlage bij de toelichting - verkennend bodemonderzoek)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(7_bijlage_bij_de_toelichting_-_verkennend_bodemonderzoek).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024387/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.10",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (8 bijlage bij de toelichting - watertoets)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(8_bijlage_bij_de_toelichting_-_watertoets).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024386/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.11",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (9 bijlage bij de  toelichting - quickscan flora en fauna)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(9_bijlage_bij_de_toelichting_-_quickscan_flora_en_fauna).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024383/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.12",
            "dc_title": "11 Bestemmingsplan Schoolstraat - Plein 40-45 (10 bijlage bij de toelichting - reactie waterschap De Dommel)",
            "foi_fileName": "11_Bestemmingsplan_Schoolstraat_-_Plein_40-45_(10_bijlage_bij_de_toelichting_-_reactie_waterschap_De_Dommel).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8024382/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.13",
            "dc_title": "Aangepast memo nav commissie Ruimte Schoolstraat-Plein 40-45",
            "foi_fileName": "Aangepast_memo_nav_commissie_Ruimte_Schoolstraat-Plein_40-45.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8028279/1"
        },
        {
            "dc_identifier": "nl.gm0798.2c.2019.2649676-13.doc.14",
            "dc_title": "11 ondertekend besluit",
            "foi_fileName": "11_ondertekend_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8061382/1"
        }
    ]
}